Skip to main content

References from draft-janz-nmrg-naas-agentic-negotiation

These dependencies are extracted using heuristics looking for strings with particular prefixes. Notably, this means that references to I-Ds by title only are not reflected here. If it's really important, please inspect the documents' references sections directly.

Reference type help

Document Title Status Type Downref
draft-irtf-nmrg-ai-challenges Research Challenges in Coupling Artificial Intelligence and Network Management
References Referenced by
Informational informatively references
draft-irtf-nmrg-network-digital-twin-arch Network Digital Twin (NDT): Concepts and Reference Architecture
References Referenced by
Informational informatively references
RFC 2119 Key words for use in RFCs to Indicate Requirement Levels
References Referenced by
Best Current Practice normatively references
RFC 7575 Autonomic Networking: Definitions and Design Goals
References Referenced by
Informational informatively references
RFC 8174 Ambiguity of Uppercase vs Lowercase in RFC 2119 Key Words
References Referenced by
Best Current Practice normatively references
RFC 8299 YANG Data Model for L3VPN Service Delivery
References Referenced by
Proposed Standard informatively references
RFC 8453 Framework for Abstraction and Control of TE Networks (ACTN)
References Referenced by
Informational informatively references
RFC 9315 Intent-Based Networking - Concepts and Definitions
References Referenced by
Informational informatively references